<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3c.org/1999/xhtml"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:c="http://java.sun.com/jsp/jstl/core"
	xmlns:p="http://primefaces.org/ui">


<h:head>
	<title>Présentation de l'association</title>

</h:head>

<h:body>
	<style type="text/css">
p {
	line-height: 1.5;
	margin: 0;
}

nav {
	background: #282828 !important;
}
</style>

	<nav>

	<div class="card">
		<p:tabMenu activeIndex="#{param.i}">

			<p:menuitem value="Présentation" outcome="presentation"
				icon="pi pi-heart">
				<f:param name="i" value="0" />
			</p:menuitem>
			<p:menuitem value="Livret d'Or" outcome="livret" icon="pi pi-comments">
				<f:param name="i" value="1" />
			</p:menuitem>
			<p:menuitem value="Devenir Membre" outcome="register"
				icon="pi pi-user-plus">
				<f:param name="i" value="2" />
			</p:menuitem>

		</p:tabMenu>
	</div>

	</nav>


	<div style="padding: 300px 750px 200px; background-image: url('https://png.pngtree.com/thumb_back/fw800/back_our/20190619/ourmid/pngtree-spring-parent-child-silhouette-gradient-color-banner-image_137949.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">

		<p:card style="width: 25rem; margin-bottom: 2em">
			<f:facet name="title">
	       La Maison de Loire du Loiret
	    </f:facet>

			<p>La Maison de Loire du Loiret est une association loi 1901 et
				reconnue d'Intéret Général. </p>
				<p>Créée en Juin 1987, elle est agréée « Association de Protection de la Nature et de l’Environnement » </p>
				<p>et « Association de Jeunesse et d’Education Populaire ». </p>
				<p> Elle a pour vocation d’agir auprès de tous les publics pour la découverte des
				richesses du fleuve Loire, pour une éducation à l’environnement
				Ligérien ainsi que d’œuvrer au quotidien pour conseiller, informer
				et réaliser des suivis pour le bon fonctionnement de l’écosystème
				Loire.</p>

		</p:card>



	</div>





	<div class="card" style="padding: 50px 100px 20px;">



		<p:panelGrid columns="4" layout="grid"
			styleClass="showcase-text-align-center">
			<p:card style="width: 25em;">
				<f:facet name="header">
					<img alt="user header"
						src="https://i.pinimg.com/originals/ae/ec/c2/aeecc22a67dac7987a80ac0724658493.jpg"
						style="width: 400px; height: 400px" />
				</f:facet>
				<f:facet name="title">
				        Eric Bousolini
				    </f:facet>
				<f:facet name="subtitle">
				        Directeur de l'association
				    </f:facet>

				<p>"Notre association est avant tout une famille.
				Composée de passionnés de notre belle région ainsi que d'amoureux de la culture française"</p>

				<f:facet name="footer">


					<p:button icon="pi pi-twitter"
						styleClass="rounded-button ui-button-outlined" />
					<p:button icon="pi pi-facebook"
						styleClass="rounded-button ui-button-secondary ui-button-outlined" />
					<p:button icon="pi pi-youtube"
						styleClass="rounded-button ui-button-danger ui-button-outlined" />

				</f:facet>
			</p:card>

			<p:card style="width: 25em">
				<f:facet name="header">
					<img alt="user header"
						src="https://blog.texasbar.com/files/2011/12/housto-bankruptcy-attorney-adam-schachter1.jpg"
						style="width: 400px; height: 400px" />
				</f:facet>
				<f:facet name="title">
				       Jean Dupont
				    </f:facet>
				<f:facet name="subtitle">
				        Responsables des activités pédagogiques
				    </f:facet>

				<p>"Membre de l'association depuis son premier jour je suis fier de présenter chaque jour
				la beauté de notre région!"
				</p>

				<f:facet name="footer">

					<p:button icon="pi pi-twitter"
						styleClass="rounded-button ui-button-outlined" />
					<p:button icon="pi pi-facebook"
						styleClass="rounded-button ui-button-secondary ui-button-outlined" />
					<p:button icon="pi pi-youtube"
						styleClass="rounded-button ui-button-danger ui-button-outlined" />
				</f:facet>
			</p:card>



			<c:forEach items="#{membreBean.getAllMembres()}" var="membre">

				<p:card style="width: 25em;">
					<f:facet name="header">
						<img alt="user header"
							src="https://winaero.com/blog/wp-content/uploads/2018/08/Windows-10-user-icon-big.png"
							style="width: 400px; height: 400px" />
					</f:facet>
					<f:facet name="title">
						<h:outputText value="#{membre.prenom} " />
						<h:outputText value="#{membre.nom}" />
					</f:facet>
					<f:facet name="subtitle">
					        Membre
					    </f:facet>

					<p>
						Description :
						<h:outputText value="#{membre.description} " />
					</p>
					<p>
						Contact :
						<h:outputText value="#{membre.email} " />
					</p>

					<f:facet name="footer">


						<p:button icon="pi pi-twitter"
							styleClass="rounded-button ui-button-outlined" />
						<p:button icon="pi pi-facebook"
							styleClass="rounded-button ui-button-secondary ui-button-outlined" />
						<p:button icon="pi pi-youtube"
							styleClass="rounded-button ui-button-danger ui-button-outlined" />

					</f:facet>
				</p:card>
			</c:forEach>
		</p:panelGrid>





	</div>

	<h:form id="form">

		<p:growl id="msgs" showDetail="true" skipDetailIfEqualsSummary="true" />



		<div style="padding: 100px 400px 20px; background-image: url('https://png.pngtree.com/thumb_back/fw800/background/20190223/ourmid/pngtree-colorful-national-marathon-sports-promotion-background-backgroundinternational-competitioncampus-sports-image_88223.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat">
			<h2 style="color: #495057;">
				<b>Nos Missions</b>
			</h2>
			<p:tabView style="height:400;width:300" orientation="bottom">
				<p:tab title="balades Loire">
						<p class="p-m-0">Des « balades Loire » conçues, réalisées et
						animées par l’équipe de spécialistes en animation nature et du
						Fleuve Loire.</p>
						<p class="p-m-0"> Accessibles à tous, ces balades permettent à chacun
						de découvrir la Loire sous différentes facettes : </p>
						<p class="p-m-0"> sa faune et sa
						flore, ses caprices, son histoire….</p>
				</p:tab>
				<p:tab title="projets pédagogiques">
					<p class="p-m-0">Des projets pédagogiques pour les écoles et
						autres structures éducatives.</p> 
				    <p class="p-m-0">DAdaptées aux différents cycles, ces
						animations sont conçues et réalisées en amont avec les éducateurs,
						afin de répondre au mieux aux attentes pédagogiques intégrées à un
						projet de classe bien défini.</p>
				</p:tab>
				<p:tab title="Créations">
					<p class="p-m-0">La création de sentiers de découverte en bord de Loire</p>
				    <p class="p-m-0"> La création d’expositions, qui peuvent être mises à disposition, sur des thèmes comme : les phénomènes de crue, les relations de l’homme avec son milieu, la faune, la flore, les paysages de Loire…
					</p>
				    <p class="p-m-0">La création d’outils pédagogiques et de communication afin de sensibiliser les publics aux différentes problématiques ligériennes.</p>
				  
				</p:tab>
			</p:tabView>
		</div>


	</h:form>



	<footer> <!-- Copyrights -->
	<div class="bg-light py-4">
		<div class="container text-center">


			<p class="text-muted mb-0 py-2">© 2021 Etudiants de DI4 .</p>
		</div>
	</div>



	</footer>

</h:body>

</html>